@charset "utf-8";
/* CSS Document overflow-x: hidden;*/
@import url("default.css");
@import url("stylesheet.css");
body,html{ }
/* ---------------------------------------------------------------------- */
/*	版面排制
/* ---------------------------------------------------------------------- */
body /*網頁主體*/{ font-size: 13px; color: #333; line-height: 1.8em; margin: 0px; padding: 0px; background-repeat: repeat-x; background-position: top; font-family: Verdana, Geneva, sans-serif; }
.container { width: 960px; margin-right: auto; margin-left: auto; }
/*#warpbg{ position:absolute; left:0; top:0; z-index:0; width:100%; height:100%;}
#warpbg img{ width:100%; height: 100%;max-width: 100%;display: block;}
*/
/* header */
header{ position: fixed; z-index:10; width:100%; height: 100px; background:#fff;}
header .logo{ position: absolute; top: 10px; z-index:10; left: 2%; background: url(../images/logo.png) left top no-repeat; height: 135px; width: 135px; }
header .logo:hover{/*圖片半透明*/opacity:0.9; filter:alpha(opacity=90); cursor:pointer;}
#SCROLLBOX{ position: relative; height: 690px; width:99%; overflow:hidden; margin:0;  padding:0; }
#SCROLLBOX .BOXS{	 padding: 0; margin:0; }
#SCROLLBOX .BOXS p{	padding-bottom: 15px;	line-height: 1.6;}

#standard,#transition{ position:relative; z-index:100; display:block; float:left; width:100%; height:690px; overflow:auto; }






/*語言選單*/
#navLen{ position: absolute; right: 0px; z-index: 999; top:0px; width:150px; border-left:1px solid #dadada; height:100px; }
#navLen .subMain { width: 50px; }
#navLen .subMain li{ display: block; width: 50px;}
#navLen .subMain li.line{ background:url(../images/lenLine.jpg) left bottom no-repeat;}
#navLen .subMain a { display: block; text-align: center; height:49px; line-height:49px; color: #444;}
#navLen .subMain a:hover{ color: #878787; }
#navLen .subMain a.active{ cursor:default; color: #878787; }
#navLen .subMain .active:hover{color: #878787;}
#navLen .fbBg{ background:url(../images/fbBtn.jpg) left top repeat-x; width:100px; height:50px; color:#fff; text-indent:-9999px; display:block; float:right;}
#navLen .fbBg:hover{/*圖片半透明*/opacity:0.9; filter:alpha(opacity=90); cursor:pointer;}
#navLen .emailBg{ position: absolute; right:51px; bottom:0; z-index:3; width:49px; height:51px; display:inline-block; background:#333 url(../images/mailBtn.jpg) left bottom no-repeat; text-indent:-9999px;}
#navLen .emailBg:hover{/*圖片半透明*/opacity:0.9; filter:alpha(opacity=90); cursor:pointer;}
#navLen .searchBg{ position: absolute; right:0px; bottom:0; z-index:3; width:51px; height:51px; display:inline-block; background:#333 url(../images/searchBtn.jpg) right bottom no-repeat; text-indent:-9999px;}
#navLen .searchBg:hover{/*圖片半透明*/opacity:0.9; filter:alpha(opacity=90); cursor:pointer;}
#navLen .search{ position: absolute; top: 100px; right: 0px; z-index: 999;display:none; width:200px; height:80px; padding:15px; background:#fff; border:1px solid #41AE48; }
#navLen .search form{ width:100%;}

/*選單*/
#minNav { position: absolute; left: 10%; background-image: url(../images/menu_bg.png); background-repeat: no-repeat; bottom: 0px; width: 80%; height: 40px; z-index:10}
ul.minNav li { float: left; position:relative; z-index:10 }
ul.minNav li a { position:relative;  z-index:10;  font-weight:bold; display: block; text-decoration: none; color: #444; font-size: 12px; padding-right: 18px; padding-left: 18px; padding-top: 0px; height:47px; }
ul.minNav li a:hover,ul.minNav li .active { background-image: url(../images/menuHover.png); background-repeat: no-repeat; background-position: center bottom; color: #40AD47;}
#Tag1{background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9); padding-bottom:20px; padding-left:13%; padding-right:10%; border-bottom:1px solid #41AE48;display:none; height:auto; list-style: none; position: absolute; left: 0;  top:100px; width:81%;}
#Tag1 .submenu{ float:left;padding-top:20px; width:30%; margin-right:2%; color: #fff;}
#Tag1 .submenu li{line-height:1.8em; margin-bottom:3px;}
#Tag1 .submenu li a{ display: inline; background:none; font-size:13px; color:#fff; }
#Tag1 .submenu li a:hover{ color:#40AD47; font-weight:bold; background:url(../images/icon.png) left 5px no-repeat; padding-left:10px;}

#Tag2{background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9); padding-bottom:20px; border-bottom:1px solid #41AE48;display:none; height:auto; list-style: none; position: absolute; left: 0;  top:100px; width:100%;}
#Tag2 .submenu{padding-top:20px;padding-left:250px;  color: #fff;}
#Tag2 .submenu li{ float:left;line-height:1.8em; margin-right:3%; margin-bottom:3px;}
#Tag2 .submenu li a{ display: inline; background:none; font-size:13px; color:#fff; }
#Tag2 .submenu li a:hover{ color:#40AD47; font-weight:bold; background:url(../images/icon.png) left 5px no-repeat; padding-left:10px;}


/*網頁最下方----------------------------------------------------------------------------*/
#footer {background-color: #40AD47; clear: both; height:70px; position:fixed; width:100%; bottom:0; left:0; z-index:10; }
#footer .cropright { font-size:10px;-webkit-text-size-adjust:none; text-align:right; line-height:70px; margin-right:15px; color: #333;}
#footer .designcompny a{color: #333;font-size: 10px;-webkit-text-size-adjust:none; }
#footer .designcompny a:hover {  color: #fff }
#footer .newProductsBtn{ position:absolute; left:47%; bottom:10px; z-index:10; padding-top:43px; width:120px; height:77px; background:url(../images/newsProductsBg.png) left top no-repeat; color:#fff; font-size:12px; font-weight:bold; text-align:center; display:block;}
#footer .newProductsBtn02{position:absolute; left:48%; bottom:35px; z-index:10; width:70px; height:35px; background: url(../images/newsProductsBg02.png) left top no-repeat; text-indent:-9999px; opacity:0; filter:alpha(opacity=0);display:block;}



#newProducts{ background: url(../images/newBg.png) left bottom repeat-x; width:100%; height:250px; position: fixed; bottom:-200px; z-index:5;}
#newProducts a.abtn{display:block;width:20px;height:250px;overflow:hidden;}
#newProducts a.aleft{float:left; background:url(../images/btnLeft.png) left 170px no-repeat; margin-left:5%}
#newProducts a.agrayleft{cursor:default; background:url(../images/btnLeft02.png) left 170px no-repeat;margin-left:5%}
#newProducts a.aright{float:right; background:url(../images/btnRight.png) right 170px no-repeat; margin-right:5%}
#newProducts a.agrayright{cursor:default; background:url(../images/btnRight02.png) right 170px no-repeat; margin-right:5%}
#newProducts .imglist_w{width:84%;/*width:80%;*/height:250px;overflow:hidden;float:left; margin-left:2%;position:relative;/*必要元素*/}
#newProducts .imglist_w ul{width:20000px;position:absolute;left:0px;bottom:0px;}
#newProducts .imglist_w li{width:150px; height:250px; float:left;padding:0 24px; position:relative;}
#newProducts .imglist_w li a img{ /*position:absolute;*/ bottom:0; width:auto; height:auto;}
#newProducts .imglist_w li a:hover img{filter:alpha(opacity=86);-moz-opacity:0.86;opacity:0.86;}


#main/*主欄*/{ float: right; width: 700px;/*最小高*/ min-height:600px; _min-height:600px;padding-bottom: 40px; }
#main .pageLink { background-image: url(../images/01product-1_pageline.jpg); background-repeat: no-repeat; background-position: left bottom; height: 28px; text-align: right; padding-top: 15px; font-size: 11px; letter-spacing: 0.8px; margin-bottom: 20px; padding-right: 15px; }
#main .pageLink a {color: #525252; text-decoration: none;  } 
#main .pageLink a:hover { color: #C00; } 

#sidebar/*側欄*/{ width: 21%; background: #fff; background-repeat: no-repeat; padding: 20px 10px 30px; position:absolute; top:0px; left:0; }
#sidebar .prdNav li a.first{font-weight: bold; display: block; padding:10px 10px; color: #555; line-height: 1.5em; border-bottom:1px dotted #41AE48; }
#sidebar .prdNav li a:hover { text-decoration: none; font-weight: bold; color: #41AE48; }
#sidebar .prdNav li a.select { text-decoration: none; font-weight: bold;color: #41AE48;  }




/*表格*/
.classInfo table { border-top-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: none; border-bottom-style: none; border-left-style: solid; border-top-color: #000; border-left-color: #000; font-size: 12px; color: #000; text-align: center; }
.classInfo table td { border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; border-right-color: #000; border-bottom-color: #000; border-top-style: none; border-left-style: none; padding-top: 4px; padding-bottom: 4px; }
.classInfo table tr .row { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #dadcdd; }
.classInfo table tr .row2 { line-height: normal; }

/*頁碼*/
#pagebtn span  { display: inline-block; background-color: #ffffff; border: 1px solid #f3f3f3; padding-top: 1px; padding-right: 10px; padding-bottom: 1px; padding-left: 10px; margin-right: 5px; }
#pagebtn span.select { background-color: #5a5a5a; color: #FFF; }
#pagebtn { clear: both; margin-top: 20px; text-align: center; }
#pagebtn a{ text-decoration: none; color: #666; }
#pagebtn a:hover span { border: 1px solid #000; color: #000; }


/*首頁*/
/* 首頁廣告 */
#index{ height:100%; max-height:100%; width:100%;}
#ad{ position:absolute; top:290px; right:0px; z-index:1; width:255px;}
#ad a:hover{/*圖片半透明*/opacity:0.7; filter:alpha(opacity=70); cursor:pointer;}
#ad .space25px{ margin-bottom:25px;}



/*products*/
#products .All{width:100%; height:68%; color:#333; background:#FBFBFB url(../images/inquiryBg.jpg) left top repeat; position:absolute; left:0; top:0; z-index:5; padding:16% 0 0;}
#products h2{text-transform:uppercase;font: 22px/22px 'BebasRegular', Arial, sans-serif; line-height:1.2em; background:url(../images/icon02.png) left 8px no-repeat; padding-left:20px; color:#40AD47; position:absolute; top:20%; left:39%;}
#products h2 span{ font-size:15px; color:#333;}

#ProductsList{ width:100%; height:360px;}
#ProductsList a.abtn{display:block;width:30px;height:220px;overflow:hidden;}
#ProductsList a.aleft{float:left;background: url(../images/PLeft.png) left center no-repeat; margin-left:3%}
#ProductsList a.agrayleft{cursor:default;background: url(../images/PLeft02.png) left center no-repeat;margin-left:3%}
#ProductsList a.aright{float:right;background:url(../images/PRight.png) left center no-repeat; margin-right:3%}
#ProductsList a.agrayright{cursor:default;background:url(../images/PRight02.png) left center no-repeat; margin-right:3%}
#ProductsList .imglist_w{width:90%;height:360px;overflow:hidden;float:left; margin-top:0%; position:relative;/*必要元素*/}
#ProductsList .imglist_w ul{width:20000px;position:absolute;left:0px;bottom:0px;}
#ProductsList .imglist_w li{ width:150px; height:360px; float:left; margin-left:36px; margin-right:36px; position:relative;}
#ProductsList .imglist_w li .a-btn{ display:inline-block; position:relative; text-align:center;}
#ProductsList .imglist_w li .a-btn .small{ position:absolute; left:0; top:0; -webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
#ProductsList .imglist_w li .a-btn .big{ position:absolute; left:0; top:0;filter:alpha(opacity=0);-webkit-transform:scale(0); -moz-transform:scale(0); -ms-transform:scale(0); -o-transform:scale(0); transform:scale(0); opacity:0;}
#ProductsList .imglist_w li .a-btn:hover .small{ opacity:0;filter:alpha(opacity=0); }
#ProductsList .imglist_w li .a-btn:hover .big{ position:absolute; left:0; top:0;filter:alpha(opacity=100);-webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out; opacity:1; -webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);}
#ProductsList .imglist_w li .a-btn p{filter:alpha(opacity=0);-webkit-transform:scale(0); -moz-transform:scale(0); -ms-transform:scale(0); -o-transform:scale(0); transform:scale(0); opacity:0;}
#ProductsList .imglist_w li .a-btn:hover p{filter:alpha(opacity=100);-webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out; opacity:1; -webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1); position:absolute; top:305px;  background:url(../images/iconList.png) center top no-repeat; width:150px; height:32px; line-height:38px; color:#fff; font-size:13px; font-weight:bold;}



#products02 .All{width:100%; height:80%; color:#333; background:#FBFBFB url(../images/inquiryBg.jpg) left top repeat; position:absolute; left:0; top:0; z-index:5; padding:170px 0 0;}
#products02 .All .Left{ width:25%; float:left; padding-left:8%;}
#products02 .All .Left h1{text-transform:uppercase;font: 32px/32px 'BebasRegular', Arial, sans-serif; line-height:1.2em; color:#222; font-weight:normal; padding-left:20px; margin-bottom:15px;}
#products02 .All .Left h2{text-transform:uppercase;font: 15px/15px 'BebasRegular', Arial, sans-serif; line-height:1.2em; background:url(../images/icon02.png) left 4px no-repeat; padding-left:20px; color:#222; margin-bottom:15px;}
#products02 .All .Left .btn{margin-top:15px; padding-left:20px;}
#products02 .All .Left p{ padding-left:20px;}
#products02 .All .Left .fbLike{ margin-top:15px; padding-left:20px;}
#products02 .All .Left .sm{ padding-left:20px; margin-bottom:15px; margin-top:15px;}
#products02 .All .Left .sm li{ float:left; margin-right:5px; margin-bottom:5px;}
#products02 .All .Left .sm img{ border: 1px solid #CCC; height: 55px; width: 55px;background-color: #FFF; }
#products02 .All .Left .sm .select img{ border: 1px solid #41AE48; }

#products02 .All .img { width:25%; float:left; z-index:10;}
#products02 .All .img .big{ text-align: left; }
#products02 .All .img .big li { display: none;}
#products02 .All .img .big img{ width:390px; height:390px; }

#products02 .All .Right{ width:25%; float:right; padding-right:8%;}
#products02 .All .Right ul.tabs { width: 100%; height: 32px; }
#products02 .All .Right ul.tabs li { float: left; font-size:12px; height: 31px; line-height: 31px; overflow: hidden; position: relative; }
#products02 .All .Right ul.tabs li a { display: block; padding: 0 20px; color: #888; text-decoration: none; }
#products02 .All .Right ul.tabs li a:hover { background: #999; color: #fff;}
#products02 .All .Right ul.tabs li.active a{ background: #999; color: #fff; }
#products02 .All .Right ul.tabs li.active a:hover { background: #999; 	 color: #fff;}
#products02 .All .Right div.tab_container { clear: both; width: 100%; border-top: 1px solid #bbb; color:#666;}
#products02 .All .Right div.tab_container .tab_content {padding: 20px;	}
#products02 .All .Right div.tab_container .tab_content h2 {	margin: 0 0 20px; }


#ProductsDetail{ background: url(../images/newBg.png) left bottom repeat-x; width:100%; height:220px; position: fixed; bottom:50px; z-index:5;}
#ProductsDetail a.abtn{display:block;width:20px;height:220px;overflow:hidden;}
#ProductsDetail a.aleft{float:left; background:url(../images/btnLeft.png) left 220px no-repeat; margin-left:5%}
#ProductsDetail a.agrayleft{cursor:default; background:url(../images/btnLeft02.png) left 220px no-repeat;margin-left:5%}
#ProductsDetail a.aright{float:right; background:url(../images/btnRight.png) right 220px no-repeat; margin-right:5%}
#ProductsDetail a.agrayright{cursor:default; background:url(../images/btnRight02.png) right 220px no-repeat; margin-right:5%}
#ProductsDetail .imglist_w{width:80%;height:220px;overflow:hidden;float:left; margin-left:3%;position:relative;/*必要元素*/}
#ProductsDetail .imglist_w ul{width:20000px;position:absolute;left:0px;bottom:0px;}
#ProductsDetail .imglist_w li{width:150px; height:220px; float:left;padding:0 24px; position:relative;}
#ProductsDetail .imglist_w li a img{ /*position:absolute;*/ bottom:0; width:auto; height:auto;}
#ProductsDetail .imglist_w li a:hover img{filter:alpha(opacity=86);-moz-opacity:0.86;opacity:0.86;}

/* 視窗彈出 */
#top_down2{ background:#F2F3F2; border:1px solid #ccc; box-shadow:0px 0px 10px rgba(0%,0%,0%,0.6); display:none; width:300px;/*視窗的寬*/ height:165px; /*視窗的高*/  overflow-x:hidden; overflow-y:auto; padding:5px; position:fixed; z-index:100; top:0; bottom:0; left:0; right:0; margin:auto;} 
#top_down2 h3{ font-size:15px; color:#333; height:40px; line-height:40px; text-align:center; position:relative; background:#F8F8F7; border:1px solid #ccc;}
#top_down2 h3 .close{ cursor:pointer; background:url(../images/Dclose.gif) left top no-repeat; width:11px; height:11px; text-indent:-9999px; position:absolute; right:10px; top:15px;}
#top_down2 h3 .logo{ background: url(../images/logoS.png) left top no-repeat; width:31px; height:31px; text-indent:-9999px; position:absolute; left:8px; top:4px;}
#top_down2 .btn{ text-align:right; border-top:1px solid #ccc; padding-top:10px; padding-bottom:10px; margin-top:10px;}
#top_down2 p{ color:#333; font-size:13px; padding-top:10px; padding-bottom:10px;}
.top_down2_bg{ cursor:pointer; display:none; position:fixed; z-index:99; top:0; left:0; width:100%; height:100%;background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);}








/*company*/
#company .cPic{ width:50%; height:100%; position:absolute; top:0; right:0;}
#company .row { position:absolute; z-index:80; bottom:13%; right:5%;}
#point UL { list-style: none; margin: 0; padding:0;}
#point UL LI{ display: inline-block; width:11px; height:11px; background: url(../images/companyIcon.png) left top no-repeat; margin-right:5px;}
#point UL LI.showPage { width:11px; height:11px; background: url(../images/companyIconHover.png) left top no-repeat;}
#company .All{width:45%; height:80%; color:#333; background:#FBFBFB url(../images/companyBg.jpg) left top repeat-y; position:absolute; left:0; top:0; z-index:5; padding:170px 3% 0;}
#company .All img{ width:auto; height:auto;}
#company .All .content01{ width:68%; float:right; }
#company .All .content01 figure{ margin-bottom:8px;}
#company .All .content01 img{ width:70%; height:auto;}
#company h1{color:#40AD47; border-bottom:1px dotted #41AE48; padding-bottom:20px; margin-bottom:15px;text-transform:uppercase;font: 50px/50px 'BebasRegular', Arial, sans-serif; line-height:1.2em;}
#company h2{font: 32px/32px 'BebasRegular', Arial, sans-serif;  line-height:1.3em; color:#111; margin-bottom:20px;} 

/*news*/
#news .cPic{ width:50%; height:100%; position:absolute; top:0; right:0;}
#news .row { position:absolute; z-index:80; bottom:13%; right:5%;}
#news .list{width:45%; height:80%; position:absolute; top:0; right:0; z-index:2; background:url(../images/newsDetailBg.png) left top repeat-y; padding:170px 3% 0;/*圖片半透明*/opacity:0; filter:alpha(opacity=0);}
#news .list .close{ cursor:pointer; position:absolute; width:30px; height:30px; right:2%; top:140px; z-index:5; background:url(../images/close.png) left top no-repeat; display:block; text-indent:-9999px;}
#news .list .content{ width:100%; padding-bottom:0;}
#news .list time{ color:#FF0000; font-weight:bold; margin-bottom:5px;}
#news .list h2{ font-size:15px; color:#000; margin-bottom:5px;}
#news .list img{ width:25%; height:auto;}

#news .row { position:absolute; z-index:2; bottom:13%; right:5%;}
#point UL { list-style: none; margin: 0; padding:0;}
#point UL LI{ display: inline-block; width:11px; height:11px; background: url(../images/companyIcon.png) left top no-repeat; margin-right:5px;}
#point UL LI.showPage { width:11px; height:11px; background: url(../images/companyIconHover.png) left top no-repeat;}
#news .All{width:45%; height:80%; color:#333; background:#FBFBFB url(../images/companyBg.jpg) left top repeat-y; position:absolute; left:0; top:0; z-index:5; padding:170px 3% 0;}
#news .All img{ width:auto; height:auto;}
#news h1{ font: 50px/50px 'BebasRegular', Arial, sans-serif; line-height:1.2em; color:#40AD47; border-bottom:1px dotted #41AE48; padding-bottom:15px;text-transform:uppercase; position:relative; margin-bottom:20px;}
#news ul.tabs { height: 11px; position:absolute; right:0px; top:30px;}
#news ul.tabs li { float: left; height: 11px; background:url(../images/supportIcon.png) left top no-repeat; overflow: hidden; position: relative; width:11px; margin-right:7px;}
#news ul.tabs li a { display: block; width:11px; height:11px; text-indent:-999px;}
#news ul.tabs li a:hover { background:url(../images/supportIconHover.png) left top no-repeat;}
#news ul.tabs li.active  { background:url(../images/supportIconHover.png) left top no-repeat;}
#news ul.tabs li.active a:hover {  background:url(../images/supportIconHover.png) left top no-repeat;}
#news div.tab_container { clear: both; width: 100%; padding-bottom:0px; }
#news div.tab_container .newsList figure{ float:left; height:245px; width:29%; margin-left:2%; margin-right:2%; margin-bottom:0px;}
#news div.tab_container .newsList img{ width:100%; height:auto; margin-bottom:8px;}
#news div.tab_container .newsList time{ font-weight:bold; margin-bottom:8px; width:100%;}
#news div.tab_container .newsList a{ color:#555;}
#news div.tab_container .newsList a:hover{/*圖片半透明*/opacity:0.7; filter:alpha(opacity=70); cursor:pointer; color:#777;}
#news div.tab_container .newsList a:hover img{/*圖片半透明*/opacity:0.7; filter:alpha(opacity=70); cursor:pointer;}


/*support*/
#support .cPic{ width:50%; height:100%; position:absolute; top:0; right:0;}
#support .row { position:absolute; z-index:80; bottom:13%; right:5%;}
#point UL { list-style: none; margin: 0; padding:0;}
#point UL LI{ display: inline-block; width:11px; height:11px; background: url(../images/companyIcon.png) left top no-repeat; margin-right:5px;}
#point UL LI.showPage { width:11px; height:11px; background: url(../images/companyIconHover.png) left top no-repeat;}
#support .All{width:45%; height:80%; color:#333; background:#FBFBFB url(../images/companyBg.jpg) left top repeat-y; position:absolute; left:0; top:0; z-index:5; padding:170px 3% 0;}
#support .All img{ width:auto; height:auto;}
#support h1{ font: 50px/50px 'BebasRegular', Arial, sans-serif; line-height:1.2em;color:#40AD47;border-bottom:1px dotted #41AE48; padding-bottom:15px;text-transform:uppercase; position:relative;}
#support ul.tabs { height: 11px; position:absolute; right:0px; top:30px;}
#support ul.tabs li { float: left; height: 11px; background:url(../images/supportIcon.png) left top no-repeat; overflow: hidden; position: relative; width:11px; margin-right:7px;}
#support ul.tabs li a { display: block; width:11px; height:11px; text-indent:-999px;}
#support ul.tabs li a:hover { background:url(../images/supportIconHover.png) left top no-repeat;}
#support ul.tabs li.active  { background:url(../images/supportIconHover.png) left top no-repeat;}
#support ul.tabs li.active a:hover {  background:url(../images/supportIconHover.png) left top no-repeat;}
#support div.tab_container { clear: both; width: 100%;}
#support div.tab_container .tab_content .tr01{ border-bottom:1px solid #41AE48; color:#024D3F; font-weight:bold;}
#support div.tab_container .tab_content .tr02{ border-bottom:1px dotted #41AE48; color:#333;}
#support div.tab_container .tab_content td{ padding:12px 15px;}
#support div.tab_container .tab_content .td01{ background:url(../images/supportIcon02.png) 15px 21px no-repeat; padding-left:35px;}
#support div.tab_container .tab_content a{ color:#333;}
#support div.tab_container .tab_content a:hover{/*圖片半透明*/opacity:0.7; filter:alpha(opacity=70); cursor:pointer;}


/*contact*/
#contact .cPic{ width:50%; height:100%; position:absolute; top:0; right:0;}
#contact .row { position:absolute; z-index:80; bottom:13%; right:5%;}
#point UL { list-style: none; margin: 0; padding:0;}
#point UL LI{ display: inline-block; width:11px; height:11px; background: url(../images/companyIcon.png) left top no-repeat; margin-right:5px;}
#point UL LI.showPage { width:11px; height:11px; background: url(../images/companyIconHover.png) left top no-repeat;}
#contact .All{width:45%; height:80%; color:#333; background:#FBFBFB url(../images/companyBg.jpg) left top repeat-y; position:absolute; left:0; top:0; z-index:5; padding:170px 3% 0;}
#contact .All img{ width:auto; height:auto;}
#contact h1{ font: 50px/50px 'BebasRegular', Arial, sans-serif; line-height:1.2em;color:#40AD47; border-bottom:1px dotted #41AE48; padding-bottom:15px;text-transform:uppercase; position:relative; margin-bottom:25px;}
#contact p{ color:#535353; margin-bottom:25px;}
#contact .btn{ text-align:center;}
#contact dl{ margin-top:20px;}
#contact dt{ background:url(../images/mapIcon.png) left top no-repeat; height:50px; line-height:50px; color:#000px; font-weight:bold; padding-left:50px;}
#contact dd{ padding-left:50px; color:#545454;}
#contact dd a{ color:#545454;}
#contact dd a:hover{ text-decoration:underline;}



/*inquiry*/
#inquiry .All{width:100%; height:80%; color:#333; background:#FBFBFB url(../images/inquiryBg.jpg) left top repeat; position:absolute; left:0; top:0; z-index:5; padding:170px 0 0;}
#inquiry .All .Left{ width:42%; float:left; padding-left:8%;}
#inquiry .All .Left figure{ width:100px; height:200px; float:left; margin-left:30px; margin-bottom:25px; position:relative;}
#inquiry .All .Left figure .close{ opacity:0;}
#inquiry .All .Left figure:hover .close{ width:100px; height:200px; opacity:1; cursor:pointer; position:absolute; top:0; left:0; z-index:10;}
#inquiry .All .Right{ width:26%; float:right; padding-right:10%; padding-top:50px;}
#inquiry .All .Right .text{ color:#666; margin-bottom:25px;}
#inquiry .All .Right .btn{ text-align:center;}
#inquiry h1{ font: 50px/50px 'BebasRegular', Arial, sans-serif; line-height:1.2em; color:#40AD47;padding-bottom:20px;text-transform:uppercase; position:relative; margin-bottom:25px; position:relative;}
#inquiry h1 .icon{ position:absolute; left:280px; top:4px; font-family:Arial, Helvetica, sans-serif; background:url(../images/icon02.png) left 25px no-repeat; padding-left:15px; color:#666; font-size:12px; font-weight:normal;}



/*search*/
#search .All{width:100%; height:68%; color:#333; background:#FBFBFB url(../images/inquiryBg.jpg) left top repeat; position:absolute; left:0; top:0; z-index:5; padding:16% 0 0;}
#search h2{text-transform:uppercase;ont: 22px/22px 'BebasRegular', Arial, sans-serif; line-height:1.2em; background:url(../images/icon02.png) left 8px no-repeat; padding-left:20px; color:#40AD47; position:absolute; top:20%; left:34%;}
#search h2 span{ font-size:13px; color:#333;}

/*------ 图片左右滚动 ---------*/
#searchList{ width:100%; height:360px;}
#searchList a.abtn{display:block;width:30px;height:220px;overflow:hidden;}
#searchList a.aleft{float:left;background: url(../images/PLeft.png) left center no-repeat; margin-left:3%}
#searchList a.agrayleft{cursor:default;background: url(../images/PLeft02.png) left center no-repeat;margin-left:3%}
#searchList a.aright{float:right;background:url(../images/PRight.png) left center no-repeat; margin-right:3%}
#searchList a.agrayright{cursor:default;background:url(../images/PRight02.png) left center no-repeat; margin-right:3%}
#searchList .imglist_w{width:90%;height:360px;overflow:hidden;float:left; margin-top:0%; position:relative;/*必要元素*/}
#searchList .imglist_w ul{width:20000px;position:absolute;left:0px;bottom:0px;}
#searchList .imglist_w li{ width:150px; height:360px; float:left; margin-left:36px; margin-right:36px; position:relative;}
#searchList .imglist_w li .a-btn{ display:inline-block; position:relative; text-align:center;}
#searchList .imglist_w li .a-btn .small{ position:absolute; left:0; top:0; -webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
#searchList .imglist_w li .a-btn .big{ position:absolute; left:0; top:0;filter:alpha(opacity=0);-webkit-transform:scale(0); -moz-transform:scale(0); -ms-transform:scale(0); -o-transform:scale(0); transform:scale(0); opacity:0;}
#searchList .imglist_w li .a-btn:hover .small{ opacity:0;filter:alpha(opacity=0); }
#searchList .imglist_w li .a-btn:hover .big{ position:absolute; left:0; top:0;filter:alpha(opacity=100);-webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out; opacity:1; -webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);}
#searchList .imglist_w li .a-btn p{filter:alpha(opacity=0);-webkit-transform:scale(0); -moz-transform:scale(0); -ms-transform:scale(0); -o-transform:scale(0); transform:scale(0); opacity:0;}
#searchList .imglist_w li .a-btn:hover p{filter:alpha(opacity=100);-webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out; opacity:1; -webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1); position:absolute; top:305px;  background:url(../images/iconList.png) center top no-repeat; width:150px; height:32px; line-height:38px; color:#fff; font-size:13px; font-weight:bold;}





/* ---------------------------------------------------------------------- */
/*	瀏覽器
/* ---------------------------------------------------------------------- */
.ie7 {}
.ie8 {}



/* ---------------------------------------------------------------------- */
/*	手機瀏覽器
/* ---------------------------------------------------------------------- */
/* 超過解析度 481px 時讀取的樣式 */
@media only screen and (min-width: 481px) {
#minNav {left: 16%;}
#ad{ top:200px;}	
.row {bottom:13%;}


#products .All{padding-top:20%; height:68%;}
#products h2{top:22%; left:30%;}

#products02 .All{height:74%; padding-top:160px;}
#products02 .All .Left{ width:30%; padding-left:2%; padding-top:10px;}
#products02 .All .img{ width:33%; z-index:10; padding-top:10px;}
#products02 .All .img .big img{ width:95%; height:95%; }
#products02 .All .Right{ width:30%; padding-right:3%; padding-bottom:10%; padding-top:10px;}

#ProductsDetail{bottom:20px;}
#ProductsList .imglist_w{width:87%;}
#ProductsDetail a.aleft{background:url(../images/btnLeft.png) left 115px no-repeat;}
#ProductsDetail a.agrayleft{background:url(../images/btnLeft02.png) left 115px no-repeat;}
#ProductsDetail a.aright{background:url(../images/btnRight.png) right 115px no-repeat;}
#ProductsDetail a.agrayright{background:url(../images/btnRight02.png) right 115px no-repeat;}



#company .All{height:74%; padding-top:160px;}
#company .All .content01{ padding-bottom:40px; }


#support .All{height:74%; padding-top:150px;}
#support div.tab_container { padding-bottom:25px;}

#news .All{height:74%; padding-top:160px;}
#news h1{ padding-top:0px;}
#news div.tab_container { padding-bottom:25px;}
#news .list{height:74%; padding-top:160px;}
#news .list .content{ padding-bottom:250px;}


#contact .All{height:74%; padding-top:160px;}



#inquiry .All{height:74%; padding-top:160px;}


#newProducts a.aleft{margin-left:3%}
#newProducts a.agrayleft{cmargin-left:3%}
#newProducts a.aright{ margin-right:3%}
#newProducts a.agrayright{margin-right:3%}


#SCROLLBOX{ width:99%; height:400px;}

#standard, #transition{ width:99%; height:400px;}
.ie8 #standard, #transition{ width:99%; height:440px;}


#search .All{padding-top:20%; height:68%;}
#search h2{top:22%; left:21%;}
#searchList .imglist_w{width:87%;}


}
/* 超過解析度 981px 時讀取的樣式(三星,ipad) */
@media only screen and (min-width:1025px) {
#minNav {left: 14%;}
.row {bottom:13%;}


#products .All{padding-top:20%; height:63%;}
#products h2{top:22%; left:33%;}


#products02 .All{height:74%; padding-top:155px;}
#products02 .All .Left{ width:33%; padding-left:3%; padding-top:20px;}
#products02 .All .img{ width:27%; z-index:10; padding-top:20px;}
#products02 .All .img .big img{ width:100%; height:100%; }
#products02 .All .Right{ width:30%; padding-right:3%; padding-bottom:3%; padding-top:20px;}

#ProductsDetail{bottom:20px;}
#ProductsList .imglist_w{width:87%;}
#ProductsDetail a.aleft{background:url(../images/btnLeft.png) left 115px no-repeat;}
#ProductsDetail a.agrayleft{background:url(../images/btnLeft02.png) left 115px no-repeat;}
#ProductsDetail a.aright{background:url(../images/btnRight.png) right 115px no-repeat;}
#ProductsDetail a.agrayright{background:url(../images/btnRight02.png) right 115px no-repeat;}


#company .All{height:74%; padding-top:160px;}
#company .All .content01{ padding-bottom:40px; }


#support .All{height:74%; padding-top:155px;}
#support div.tab_container { padding-bottom:20px;}


#news .All{height:74%; padding-top:155px;}
#news h1{ padding-top:50px;}
#news div.tab_container { padding-bottom:25px;}
#news .list{height:74%; padding-top:155px;}
#news .list .content{ padding-bottom:300px;}


#contact .All{height:74%; padding-top:155px;}
#inquiry .All{height:74%; padding-top:155px;}


#newProducts a.aleft{margin-left:5%}
#newProducts a.agrayleft{cmargin-left:5%}
#newProducts a.aright{ margin-right:5%}
#newProducts a.agrayright{margin-right:5%}


#ad{ top:200px;}	
#SCROLLBOX{ width:99%; height:390px}

#standard, #transition{ width:99%; height:390px}
.ie8 #standard, #transition{ width:99%; height:450px}


#search .All{padding-top:20%; height:63%;}
#search h2{top:22%; left:27%;}
#searchList .imglist_w{width:87%;}
}


@media only screen and (min-width:1281px) {
#minNav {left: 13%;}
.row {bottom:13%;}


#products .All{padding-top:16%; height:60%;}
#products h2{top:22%; left:36%;}


#products02 .All{height:78%; padding-top:144px;}
#products02 .All .Left{ width:32%; padding-left:3%; padding-top:20px;}
#products02 .All .img{ width:25%; z-index:10; padding-top:20px;}
#products02 .All .img .big img{ width:95%; height:95%; }
#products02 .All .Right{ width:32%; padding-right:3%; padding-top:20px;}

#ProductsDetail{bottom:20px;}
#ProductsList .imglist_w{width:85%;}
#ProductsDetail a.aleft{background:url(../images/btnLeft.png) left 115px no-repeat;}
#ProductsDetail a.agrayleft{background:url(../images/btnLeft02.png) left 115px no-repeat;}
#ProductsDetail a.aright{background:url(../images/btnRight.png) right 115px no-repeat;}
#ProductsDetail a.agrayright{background:url(../images/btnRight02.png) right 115px no-repeat;}


#company .All{height:78%; padding-top:144px;}
#company .All .content01{ padding-bottom:70px;}
#sidebar/*側欄*/{top:10px;}



#news .All{height:78%; padding-top:95px;}
#news h1{ padding-top:50px;}
#news div.tab_container { padding-bottom:45px;}
#news .list{height:78%; padding-top:95px;}
#news .list .content{ padding-bottom:300px;}


#support .All{height:78%; padding-top:144px;}
#support div.tab_container { padding-bottom:25px;}


#contact .All{height:78%; padding-top:144px;}
#contact dl{ padding-bottom:80px;}


#inquiry .All{height:78%; padding-top:144px;}
#inquiry .All .Left{ padding-bottom:50px;}
#inquiry .All .Right{  padding-bottom:70px; width:35%;}


#newProducts a.aleft{margin-left:5%}
#newProducts a.agrayleft{cmargin-left:5%}
#newProducts a.aright{ margin-right:5%}
#newProducts a.agrayright{margin-right:5%}

#ad{ top:250px;}	
#SCROLLBOX{ width:99%; height:510px}

#standard, #transition{ width:99%; height:510px}
.ie8 #standard, #transition{ width:99%; height:560px}

#search .All{padding-top:16%; height:60%;}
#search h2{top:22%; left:30%;}
#searchList .imglist_w{width:85%;}
}


@media only screen and (min-width:1367px) {
#minNav {left: 13%;}	
.row {bottom:13%;}


#products .All{padding-top:19%; height:60%;}
#products h2{top:20%; left:38%;}

#products02 .All{height:85%; padding-top:97px;}
#products02 .All .Left{ width:25%; padding-left:6%; padding-top:75px;}
#products02 .All .img{ width:20%; z-index:10; padding-top:75px;}
#products02 .All .img .big img{ width:390px; height:390px; }
#products02 .All .Right{ width:32%; padding-right:6%; padding-top:75px;}

#ProductsDetail{bottom:70px;}
#ProductsList .imglist_w{width:87%;}
#ProductsDetail a.aleft{background:url(../images/btnLeft.png) left 115px no-repeat;}
#ProductsDetail a.agrayleft{background:url(../images/btnLeft02.png) left 115px no-repeat;}
#ProductsDetail a.aright{background:url(../images/btnRight.png) right 115px no-repeat;}
#ProductsDetail a.agrayright{background:url(../images/btnRight02.png) right 115px no-repeat;}

#company .All{height:79%; padding-top:97px;}
#company .All .content01{ padding-bottom:120px; padding-top:50px}
#sidebar/*側欄*/{ top:60px;}


#news .All{height:85%; padding-top:97px;}
#news h1{ padding-top:50px;}
#news div.tab_container { padding-bottom:0px;}
#news .list{height:85%; padding-top:97px;}
#news .list .content{ padding-bottom:400px; padding-top:50px;}


#support .All{height:89%; padding-top:87px;}
#support h1{ padding-top:65px;}
#support ul.tabs { right:0px; top:90px;}
#support div.tab_container { padding-bottom:95px;}


#contact .All{height:89%; padding-top:87px;}
#contact h1{ padding-top:75px;}
#contact dl{ padding-bottom:80px;}


#inquiry .All{height:80%; padding-top:97px;}
#inquiry .All .Left{ padding-bottom:0px;}
#inquiry .All .Right{  padding-bottom:0px; width:35%;}
#inquiry  h1{ padding-top:60px;}
#inquiry h1 .icon{ top:62px;}



#newProducts a.aleft{margin-left:5%}
#newProducts a.agrayleft{cmargin-left:5%}
#newProducts a.aright{ margin-right:5%}
#newProducts a.agrayright{margin-right:5%}

#ad{ top:250px;}	
#SCROLLBOX{ width:99%; height:690px}

#standard, #transition{ width:99%; height:690px}
.ie8 #standard, #transitionn{ width:99%; height:690px}

#search .All{padding-top:19%; height:60%;}
#search h2{top:20%; left:33%;}
#searchList .imglist_w{width:87%;}
}

@media only screen and (min-width:1441px) {
#minNav {left: 13%;}	
.row {bottom:13%;}


#products .All{padding-top:19%; height:60%;}
#products h2{top:20%; left:38%;}

#products02 .All{height:85%; padding-top:97px;}
#products02 .All .Left{ width:25%; padding-left:6%; padding-top:75px;}
#products02 .All .img{ width:20%; z-index:10; padding-top:75px;}
#products02 .All .img .big img{ width:390px; height:390px; }
#products02 .All .Right{ width:32%; padding-right:6%; padding-top:75px;}

#ProductsDetail{bottom:70px;}
#ProductsList .imglist_w{width:90%;}
#ProductsDetail a.aleft{background:url(../images/btnLeft.png) left 135px no-repeat;}
#ProductsDetail a.agrayleft{background:url(../images/btnLeft02.png) left 135px no-repeat;}
#ProductsDetail a.aright{background:url(../images/btnRight.png) right 135px no-repeat;}
#ProductsDetail a.agrayright{background:url(../images/btnRight02.png) right 135px no-repeat;}

#company .All{height:80%; padding-top:170px;}
#company .All .content01{ padding-bottom:0px; padding-top:0px}
#sidebar/*側欄*/{ top:0px;}


#news .All{height:80%; padding-top:170px;}
#news h1{ padding-top:0px;}
#news div.tab_container { padding-bottom:0px;}
#news .list{height:80%; padding-top:170px;}
#news .list .content{ padding-bottom:320px; padding-top:0px;}


#support .All{height:80%; padding-top:170px;}
#support h1{ padding-top:0px;}
#support ul.tabs { right:0px; top:22px;}
#support div.tab_container { padding-bottom:0px;}


#contact .All{height:80%; padding-top:170px;}
#contact h1{ padding-top:0px;}
#contact dl{ padding-bottom:0px;}


#inquiry .All{height:80%; padding-top:170px;}
#inquiry .All .Left{ padding-bottom:0px;}
#inquiry .All .Right{  padding-bottom:0px; width:30%;}
#inquiry  h1{ padding-top:0px;}
#inquiry h1 .icon{ top:5px;}


#newProducts a.aleft{margin-left:5%}
#newProducts a.agrayleft{cmargin-left:5%}
#newProducts a.aright{ margin-right:5%}
#newProducts a.agrayright{margin-right:5%}

#ad{ top:250px;}	
#SCROLLBOX{ width:99%; height:690px}

#standard, #transition{ width:99%; height:690px}
.ie8 #standard, #transitionn{ width:99%; height:690px}

#search .All{padding-top:19%; height:60%;}
#search h2{top:20%; left:34%;}
#searchList .imglist_w{width:90%;}
}




